OPTGEO(1)

NAME
optgeo - simulator for geometrical optics

SYNOPSIS

optgeo

DESCRIPTION

optgeo is a program to plot the movement of rays through an optic equipment. Many pieces, like lenses, mirrors, curved mirrors can be assembled.

AUTHOR

Georges Khaznadar <georgesk@ofset.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2011 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.